html, body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    --error: rgb(227, 25, 55) !important;
    margin-right: 4px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    --rz-grid-selected-background-color: var(--rz-secondary-lighter);
    --rz-grid-hover-background-color: #EDF4FB;
    --rz-grid-selected-color: var(--rz-secondary-dark);
    --rz-paginator-numeric-button-selected-color: #036EC9;
    --rz-numeric-button-background-color: #036EC9;
    --rz-checkbox-checked-background-color: #036EC9;
    --rz-dropdown-item-selected-background-color: #036EC9;
    --rz-primary: #036EC9;
    --rz-secondary: #036EC9;
    --rz-grid-header-background-color: white;
    overflow-x: hidden;
    --rz-pager-numeric-button-selected-color: #036EC9;
    --rz-grid-selected-color: #036EC9;
    --rz-panel-menu-item-active-color: #036EC9;
    --rz-panel-menu-item-active-indicator #036EC9;
    --rz-panel-menu-item-color: black;
    --rz-panel-menu-icon-color: black;
    --rz-panel-menu-item-background-color: white;
    --rz-panel-menu-item-border: white;
    --rz-panel-menu-item-2nd-level-background-color: white;
    --rz-sidebar-background-color: white;
    --rz-panel-menu-item-active-background-color: white;
    --rz-panel-menu-item-hover-background-color: #FAFCFE;
    --rz-panel-menu-item-hover-color: #036EC9;
    --rz-panel-menu-item-2nd-level-active-background-color: #FAFCFE;
    --rz-panel-menu-item-2nd-level-active-color: #036EC9;
    --rz-panel-menu-item-2nd-level-hover-background-color: #FAFCFE;
    --rz-layout-body-margin: 0px;
    --rz-layout-body-padding: 0px;
    --rz-layout-body-background-color: white;
    --rz-panel-menu-font-weight: 400;
    --rz-grid-stripe-background-color: white;
    --rz-timeline-line-color: #d9e1ea;
    --rz-profile-menu-toggle-button-color: #036EC9;
    --rz-grid-frozen-cell-background-color: white;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.header1 {
    background-color: white !important;
    border-bottom: 1px solid rgba(34,36,38,.15);
    margin-bottom: 0px !important;
    margin-top: -8px !important;
    margin-left: -8px !important;
    margin-right: -8px !important;
}

.log {
    width: 220px;
    height: 60px;
    margin-left: 25px;
    margin-top: 11px;
}

.log-content {
    width: 279px;
    max-width: 279px;
    min-width: 279px;
    margin-left: -18px;
    height: 80px;
    padding-left: 10px;
}


.side-menu {
    border-right: 1px solid rgba(34,36,38,.15);
    width: 277px;
    max-width: 277px;
    min-width: 277px;
    min-height: calc(100vh - 72px);
    overflow-y: auto;
    overflow-x: hidden;
    background: var(--neutral-fill-stealth-rest);
}

.top-menu {
    height: 100vh;
    position: fixed;
    top: 73px;
    width: 99%;
    background: var(--neutral-fill-stealth-rest);
    color: black;
    padding: 10px 0;
    z-index: 1000;
    margin-left: -15px;
    overflow: scroll;
}

.top-menu-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.top-menu-text {
    text-align: center;
    font-size: 25px;
    color: black;
}

.top-menu-text-selected {
    text-align: center;
    font-size: 25px;
    color: var(--rz-checkbox-checked-background-color);
}


.footer {
    border-right: 1px solid rgba(34,36,38,.15);
    background: var(--neutral-fill-stealth-rest);
    width: 277px;
    max-width: 277px;
    min-width: 277px;
    height: 30px;
    position: fixed !important;
    height: 38px;
    padding-left: 10px;
    padding-top: 8px;
    left: 0;
    bottom: 0;
}

.main-component {
    background-image: url(../images/background.png);
    min-height: calc(100vh - 96px);
    background-repeat: no-repeat;
    background-size: cover;
    width: auto;
    position: relative;
    overflow: auto;
}

.main-component-title {
    padding-left: 20px !important;
    color: #242424 !important;
    font-size: 34px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 10px !important;
    letter-spacing: -0.68px !important;
    outline: none !important;
}

.sub-title {
    padding-left: 30px;
    padding-top: 10px;
    color: #242424;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: -0.68px;
    outline: none;
}

.breadcrumb {
    line-height: 1px;
    margin-left: 20px;
    margin-top: 30px;
}

.breadcrumb-item {
    color: #0078D4;
}

.persona-popover {
    width: 300px;
    height: 270px;
    background: white;
    position: absolute;
    z-index: 1050;
    left: unset;
    right: -24px;
    top: 42px;
    bottom: unset;
    transform-origin: 66% 0;
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15) !important;
    border: 1px solid rgba(34,36,38,.15) !important;
}

.notifications-popover {
    width: 400px;
    height: 400px;
    background: white;
    position: absolute;
    z-index: 1050;
    left: unset;
    right: -20px;
    top: 42px;
    bottom: unset;
    transform-origin: 66% 0;
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15) !important;
    border: 1px solid rgba(34,36,38,.15) !important;
}

.no-button {
    cursor: pointer;
}

.card {
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 20px;
    width: calc(100% - 40px);
    --card-height: auto !important;
}

.card-buttons {
    margin-top: 30px;
    margin-bottom: 40px;
    padding-right: 12px;
}

.table {
    overflow: auto;
    margin-right: 20px;
    margin-left: 20px;
}

.table-total {
    flex: auto;
    margin-top: 5px;
}

.dialog-title {
    color: #242424;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    outline: none;
}

.drag-and-drop {
    height: 180px;
    background-image: repeating-linear-gradient(36deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 47px, rgb(209, 209, 209) 47px), repeating-linear-gradient(126deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 47px, rgb(209, 209, 209) 47px), repeating-linear-gradient(216deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 47px, rgb(209, 209, 209) 47px), repeating-linear-gradient(306deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 47px, rgb(209, 209, 209) 47px) !important;
    background-size: 3px 100%, 100% 3px, 3px 100%, 100% 3px !important;
    background-position: 0 0, 0 0, 100% 0, 0 100% !important;
    background-repeat: no-repeat !important;
    background-color: rgb(250, 252,254) !important;
}

.textfield-error {
    border-color: #dc3545 !important;
    border: 1px solid #dc3545 !important;
}

    .textfield-error::after {
        background-color: #dc3545;
        height: 0.01em;
        border: 0.01em solid #dc3545;
    }

.dot-blue {
    height: 10px;
    width: 10px;
    background-color: #036EC9;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
}

.dot-green {
    height: 10px;
    width: 10px;
    background-color: #6BB700;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
}

.dot-red {
    height: 10px;
    width: 10px;
    background-color: #E31937;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
}

.dot-yellow {
    height: 10px;
    width: 10px;
    background-color: #FFAC25;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
}

/*Stepper*/
.btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

:root {
    --line-border-fill: #3498db;
    --line-border-empty: #e0e0e0;
}

* {
    box-sizing: border-box;
}

.container {
    width: 100%;
    justify-items: center;
}

.progress-container {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
    max-width: 350px;
    min-width: 210px;
}

    .progress-container::before {
        content: '';
        background-color: var(--line-border-empty);
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        height: 4px;
        width: 100%;
        z-index: 1;
    }

.progress {
    background-color: var(--line-border-fill);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 4px;
    z-index: 1;
    transition: 0.4s ease;
}

.circle {
    background-color: #fff;
    color: #999;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid var(--line-border-empty);
    transition: 0.4s ease;
    z-index: 2;
}

    .circle.active {
        border-color: var(--line-border-fill);
    }

.btn {
    background-color: var(--line-border-fill);
    color: #fff;
    border: 0;
    border-radius: 6px;
    cursor: pointer;
    font-family: inherit;
    padding: 8px 30px;
    margin: 5px;
    font-size: 14px;
}

    .btn:active {
        transform: scale(0.98);
    }

    .btn:focus {
        outline: 0;
    }

    .btn:disabled {
        background-color: var(--line-border-empty);
        cursor: not-allowed;
    }
/*End Stepper*/

.card {
    padding: calc(var(--design-unit) * 5px);
    margin-left: 20px;
    margin-top: 15px;
    width: calc(100% - 40px);
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-layer-rest);
    border-radius: calc(var(--layer-corner-radius) * 1px);
    box-shadow: var(--elevation-shadow-card-rest);
    background-color: white;
}

.file-input-zone {
    border-style: solid;
    border-radius: calc(var(--control-corner-radius) * 1px);
    border: calc(var(--stroke-width) * 1px) solid #f3f3f3;
    padding: 0 calc((10 + (var(--design-unit) * 2 * var(--density))) * 1px);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    cursor: pointer;
    position: relative;
    height: 30px;
    font-family: var(--body-font);
    font-size: var(--type-ramp-base-font-size);
    line-height: var(--type-ramp-base-line-height);
    font-weight: initial;
    font-variation-settings: var(--type-ramp-base-font-variations);
    height: calc((var(--base-height-multiplier) + var(--density)) * var(--design-unit) * 1px);
    min-width: calc((var(--base-height-multiplier) + var(--density)) * var(--design-unit) * 1px);
    color: var(--neutral-foreground-rest);
    fill: currentcolor;
}

    .file-input-zone:hover {
        background-color: #FBFBFB;
    }

    .file-input-zone input[type=file] {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        cursor: pointer;
    }

.div-table {
    display: block;
    overflow-x: auto;
}

    .div-table::-webkit-scrollbar {
        width: 20px;
    }

    .div-table::-webkit-scrollbar-track {
        background-color: #e4e4e4;
        border-radius: 100px;
    }

    .div-table::-webkit-scrollbar-thumb {
        border-radius: 100px;
        background: var(--accent-fill-rest);
        box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
    }

.table-header {
    column-gap: 0px;
    border-bottom: 1px solid rgba(34,36,38,.15);
    height: 40px;
    padding-top: 7px;
    background: rgb(251, 251, 251);
    position: sticky;
    top: 0;
    z-index: 1000;
}

.table-header-cell {
    text-align: start;
}

.table-row {
    column-gap: 0px;
    border-bottom: 1px solid rgba(34,36,38,.15);
    height: 50px;
}

    .table-row:hover {
        background: rgb(247, 247, 247);
    }

.table-row-nodata {
    height: 60px;
    text-align: center;
    border-bottom: 1px solid rgba(34, 36, 38, .15);
}

.table-row-cell {
    padding-top: 11px;
}

.div-table-class {
    height: 450px;
    overflow: auto;
    margin-bottom: 20px;
}

    .div-table-class::-webkit-scrollbar {
        width: 20px;
    }

    .div-table-class::-webkit-scrollbar-track {
        background-color: #e4e4e4;
        border-radius: 100px;
    }

    .div-table-class::-webkit-scrollbar-thumb {
        border-radius: 100px;
        background: var(--accent-fill-rest);
        box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
    }



.rz-datatable-thead th, .rz-grid-table thead th {
    height: 50px;
}

/*.rz-dropdown {
    border-bottom: 2px solid black !important;
    outline: none !important;
    box-shadow: none !important;
    background: padding-box linear-gradient(var(--neutral-fill-input-rest), var(--neutral-fill-input-rest)), border-box var(--neutral-stroke-input-rest) !important;
    box-sizing: border-box !important;
    position: relative !important;
    color: inherit !important;
    border: calc(var(--stroke-width)* 1px) solid transparent !important;
    border-radius: calc(var(--control-corner-radius)* 1px) !important;
    height: calc((var(--base-height-multiplier) + var(--density))* var(--design-unit)* 1px) !important;
    font-family: inherit !important;
    font-size: 14px !important;
    line-height: inherit !important;
}

    .rz-dropdown:hover {
        background: padding-box linear-gradient(var(--neutral-fill-input-hover), var(--neutral-fill-input-hover)), border-box var(--neutral-stroke-input-rest) !important;
    }

    .rz-dropdown:active, .rz-dropdown:focus {
        border: none !important;
        border-bottom: 2px solid #0078d4 !important;
        outline: none !important;
    }

.rz-state-disabled {
    background: padding-box linear-gradient(var(--rz-input-disabled-background-color), var(--rz-input-disabled-background-color)), border-box var(--neutral-stroke-input-rest) !important;
}

.custom-dropdown-error {
    border-color: #dc3545 !important;
    border: 1px solid #dc3545 !important;
    border-radius: 0.375rem !important;
    background: padding-box !important;
}

    .custom-dropdown-error:active, .custom-dropdown-error:focus {
        border: none !important;
        border-bottom: 2px solid #dc3545 !important;
        outline: none !important;
    }

.rz-textbox {
    border-bottom: 2px solid black !important;
    outline: none !important;
    box-shadow: none !important;
    background: padding-box linear-gradient(var(--neutral-fill-input-rest), var(--neutral-fill-input-rest)), border-box var(--neutral-stroke-input-rest) !important;
    box-sizing: border-box !important;
    position: relative !important;
    color: inherit !important;
    border: calc(var(--stroke-width)* 1px) solid transparent !important;
    border-radius: calc(var(--control-corner-radius)* 1px) !important;
    height: calc((var(--base-height-multiplier) + var(--density))* var(--design-unit)* 1px) !important;
    font-family: inherit !important;
    font-size: 14px !important;
    line-height: inherit !important;
}

    .rz-textbox:hover {
        background: padding-box linear-gradient(var(--neutral-fill-input-hover), var(--neutral-fill-input-hover)), border-box var(--neutral-stroke-input-rest) !important;
    }

    .rz-textbox:active, .rz-textbox:focus {
        border: none !important;
        border-bottom: 2px solid #0078d4 !important;
        outline: none !important;
    }
*/

textarea {
    resize: none;
}

.custom-tooltip {
    font-size: 16px !important;
    margin-left: 7px !important;
    color: var(--accent-fill-rest) !important;
}

.rz-dialog-titlebar, .rz-dialog-side-titleba {
    background: white !important;
    font-size: 25px !important;
}

.button-blue {
    background: padding-box linear-gradient(var(--accent-fill-rest), var(--accent-fill-rest)), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
    border-radius: 5px !important;
    font-weight: 400 !important;
}

    .button-blue:hover, .button-blue:focus, .button-blue:active {
        background: padding-box linear-gradient(var(--accent-fill-hover), var(--accent-fill-hover)), border-box var(--accent-fill-hover) !important;
    }

.button-white {
    border: calc(var(--stroke-width)* 1px) solid transparent !important;
    background: padding-box linear-gradient(var(--neutral-fill-rest), var(--neutral-fill-rest)), border-box var(--neutral-stroke-control-rest);
    color: black !important;
    border-radius: 5px !important;
    font-weight: 400 !important;
}

    .button-white:hover, .button-white:focus, .button-white:active {
        border: calc(var(--stroke-width)* 1px) solid #f3f3f3 !important;
        background-color: #FBFBFB !important;
    }

.button-green {
    background: padding-box linear-gradient(#4FAF27, #4FAF27), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
    border-radius: 5px !important;
    font-weight: 400 !important;
}

    .button-green:hover, .button-green:focus, .button-green:active {
        background: padding-box linear-gradient(#4FAF27, #4FAF27), border-box var(--accent-fill-hover) !important;
    }



.loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.spinner {
    border: 7px solid #f3f3f3;
    border-top: 7px solid #036EC9;
    border-radius: 50%;
    margin-top: 45vh;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    justify-self: center;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.rz-sidebar {
    width: auto !important;
}

.sidebar-expanded {
    width: 200px !important;
    transition: width 0.3s;
}

.sidebar-hide {
    display: none;
    transition: width 0.3s;
}

.sidebar-collapsed {
    width: 60px !important;
    transition: width 0.3s;
}

.small-button-menu {
    text-align: center !important;
    width: 64px !important;
    height: 51px !important;
    border-right: var(--rz-sidebar-border-inline-end) !important;
    background-color: white !important;
    color: black !important;
    font-weight: 400 !important;
}

    .small-button-menu:hover, .small-button-menu:focus, .small-button-menu:active {
        border: calc(var(--stroke-width)* 1px) solid #f3f3f3 !important;
        background-color: white !important;
    }

.big-button-menu {
    text-align: left !important;
    width: 242px !important;
    height: 51px !important;
    border-right: var(--rz-sidebar-border-inline-end) !important;
    background-color: white !important;
    color: black !important;
    font-weight: 400 !important;
}

    .big-button-menu:hover, .big-button-menu:focus, .big-button-menu:active {
        border: calc(var(--stroke-width)* 1px) solid #f3f3f3 !important;
        background-color: white !important;
    }

.line-horizontal {
    border-top: 1px solid #E7E7E7;
    margin: 10px 0;
}

.card-black-title {
    font-family: Segoe UI !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 18px !important;
    letter-spacing: 0.15000000596046448px !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
    margin-bottom: 6px !important;
}

.card-black-value {
    font-family: Segoe UI !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 29px !important;
    letter-spacing: 0.16883765161037445px !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
    color: #707070 !important;
}

.card-blue-value {
    font-family: Segoe UI !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 29px !important;
    letter-spacing: 0.16883765161037445px !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
    color: #0078D4 !important;
}

.card-yellow-value {
    font-family: Segoe UI !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 29px !important;
    letter-spacing: 0.16883765161037445px !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
    color: #EBBE78 !important;
}

.card-red-value {
    font-family: Segoe UI !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 29px !important;
    letter-spacing: 0.16883765161037445px !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
    color: #E6465F !important;
}

.card-green-value {
    font-family: Segoe UI !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 29px !important;
    letter-spacing: 0.16883765161037445px !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
    color: #6BB700 !important;
}

.card-black-small {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 500%) !important;
    min-width: 170px !important;
    max-width: 170px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-black-large {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 500%) !important;
    min-width: 170px !important;
    max-width: 250px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-blue-small {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(0,120,212,1) 500%) !important;
    min-width: 170px !important;
    max-width: 170px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-blue-large {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(0,120,212,1) 500%) !important;
    min-width: 170px !important;
    max-width: 250px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-yellow-small {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(235,190,120,1) 500%) !important;
    min-width: 170px !important;
    max-width: 170px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-yellow-large {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(235,190,120,1) 500%) !important;
    min-width: 170px !important;
    max-width: 250px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-red-small {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(230,70,95,1) 500%) !important;
    min-width: 170px !important;
    max-width: 170px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-red-large {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(230,70,95,1) 500%) !important;
    min-width: 170px !important;
    max-width: 250px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-green-small {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(107,183,0,1) 500%) !important;
    min-width: 170px !important;
    max-width: 170px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.card-green-large {
    background: linear-gradient(100deg, rgba(255,255,255,1) 0%, rgba(107,183,0,1) 500%) !important;
    min-width: 170px !important;
    max-width: 250px !important;
    width: 100%;
    height: 80px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.opreation-label {
    font-family: Segoe UI !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    line-height: 0px !important;
    letter-spacing: -0.02em !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
}

.card-faqs {
    font-family: Segoe UI !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    letter-spacing: -0.02em !important;
    text-align: left !important;
    text-underline-position: from-font !important;
    text-decoration-skip-ink: none !important;
}

.dropzone {
    z-index: 1;
    width: 100%;
    height: 180px;
    background-image: repeating-linear-gradient(18deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 33px, rgb(209, 209, 209) 33px), repeating-linear-gradient(108deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 33px, rgb(209, 209, 209) 33px), repeating-linear-gradient(198deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 33px, rgb(209, 209, 209) 33px), repeating-linear-gradient(288deg, rgb(209, 209, 209), rgb(209, 209, 209) 17px, transparent 17px, transparent 33px, rgb(209, 209, 209) 33px);
    background-size: 3px 100%, 100% 3px, 3px 100%, 100% 3px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
    background-color: rgb(250, 252,254);
}

    .dropzone:hover {
        background-color: #f3f3f3;
        color: #333;
    }

    .dropzone input[type=file] {
        position: absolute;
        width: 90%;
        height: 100%;
        opacity: 0;
        cursor: pointer;
    }

.dropzone-drag {
    background-color: #f3f3f3;
    color: #333;
}

.rz-dialog-title {
    font-family: Segoe UI;
    font-size: 24px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: -0.02em;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    padding-top: 10px;
    border-bottom: var(--rz-header-border);
    padding-bottom: 13px;
}


.upload {
    width: 120px;
    height: 28px;
    padding-top: 2px;
    border: calc(var(--stroke-width)* 1px) solid transparent !important;
    background: padding-box linear-gradient(var(--neutral-fill-rest), var(--neutral-fill-rest)), border-box var(--neutral-stroke-control-rest);
    color: black !important;
    border-radius: 5px !important;
    font-weight: 400 !important;
    font-size: var(--rz-body-font-size);
}

    .upload:hover {
        border: calc(var(--stroke-width)* 1px) solid #f3f3f3 !important;
        background-color: #FBFBFB !important;
    }

    .upload input[type=file] {
        position: absolute;
        /*width: 100%;
        height: 100%;*/
        color: var(--rz-input-value-color);
        font-size: var(--rz-input-font-size);
        opacity: 0;
        cursor: pointer;
    }

.upload {
    background-color: #f3f3f3;
    color: #333;
}

.rz-dialog-side-titlebar {
    background: white !important;
    color: #0F6CBD !important;
    border-bottom: 1px solid #0F6CBD !important;
}

.rz-timeline-item:before {
    background-color: #d9e1ea !important;
}

.rz-accordion, .rz-accordion-header {
    border: 1px solid #DDE5EC;
    padding: 10px;
    color: #036EC9;
}

.ul, .rz-profile-menu {
    border: calc(var(--stroke-width)* 1px) solid transparent !important;
    background: padding-box linear-gradient(var(--neutral-fill-rest), var(--neutral-fill-rest)), border-box var(--neutral-stroke-control-rest);
    color: black !important;
    border-radius: 5px !important;
    font-weight: 400 !important;
}


.dialog-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.dialog {
    background: white;
    padding: 20px;
    border-radius: 5px;
    width: 100%;
    height: 100%;
}

#components-reconnect-modal {
    display: none !important;
}